{% extends "admin/base_site.html" %}
{% load i18n admin_modify %}

{% block extrahead %}{{ block.super }}
    {% url 'admin:jsi18n' as jsi18nurl %}
    <script type="text/javascript" src="{{ jsi18nurl|default:"../../../jsi18n/" }}"></script>

    {{ media }}
{% endblock %}

{% block content %}
    <h3>Assign {{ curator }} to the following record{{ selected_resources|pluralize }}:</h3>
    <div>
        <table>
            <tr>
                <th>Resource{{ selected_resources|pluralize }}:</th>
            </tr>
            {% for resource in selected_resources %}
                <tr>
                    <td>{{ resource.resource }}</td>
                    <td>Claimed by: </td><th>{{ resource.claimed_by }}</th>
                </tr>
            {% endfor %}
        </table>
    </div>
    <div>
        <form method="post" action="{{ path }}">{% csrf_token %}
            <table>
                {{ form }}
            </table>
            <div>
                <input type="hidden" name="action" value="{{ action }}"/>
                <input type="submit" name="assign_curator" value="Assign"/>
                <input type="submit" name="reject" value="Reject"/>
                <input type="submit" name="cancel" value="Cancel"/>
            </div>
        </form>
    </div>
{% endblock content %}
